@media (max-width: 991.98px) {
    body {
        overflow-x: hidden;
    }

    .header-fixed {
        position: static;
        overflow: visible !important;
    }

    .section-header {
        display: flex;
        margin: 0;
        justify-content: space-between;
        align-items: center;
    }

    .section-header .section-sub-head {
        margin: 0;
    }

    .mentoring-course {
        margin: 0;
    }

    .product-content h3 a {
        display: block;
        width: 80%;
    }

    .section-header h2 {
        font-size: 1.2rem;
    }

    .all-category .btn-primary {
        font-size: 0.8rem;
    }

    .section-sub-head h2 {
        letter-spacing: unset;
    }

    .career-group {
        margin: 0;
    }

    

    .mobile-footer {
        display: block;
        background-color: var(--main-color);
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 999;
    }

    .mobile-footer ul {
        display: flex;
        justify-content: space-between;
        padding: 10px;
        margin: 0;
        padding-bottom: 5px;
    }

    .mobile-footer ul li {
        list-style-type: none;
    }

    .mobile-footer ul li.search {
        background-color: var(--secondary-color);
        width: 70px;
        height: 70px;
        display: flex;
        border-radius: 100%;
        justify-content: center;
        align-items: center;
        margin-top: -35px;
    }

    .mobile-footer ul li.search a {
        color: black;
        font-size: 1.3rem;
    }

    .mobile-footer ul li.active a {
        color: var(--secondary-color);
    }

    .mobile-footer ul li a {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: white;
    }
    .mobile-footer ul li a span {
        font-size: 0.7rem;
    }

    .account-model {
        display: flex;
        width: 100%;
        height: 100%;
        position: fixed;
        z-index: 99999;
        left: 0;
        top: 0;
        background-color: rgba(0, 0, 0, 0.8);
        justify-content: center;
        align-items: center;
        padding: 0 20px;
    }

    .account-model .form {
        position: relative;
        width: 95%;
        padding: 50px 20px;
        border-radius: 8px;
        background-color: white;
    }

    .account-model .form input,
    .account-model .form select {
        display: block;
        width: 100%;
        border: 1px solid var(--main-color);
        padding: 20px 10px;
        outline: none;
        border-radius: 8px;
        margin-bottom: 5px;
    }

    .account-model .form select {
        background-color: var(--secondary-color);
        color: black;
        border: none;
          padding: 10px 10px;
    }
    .account-model .form select option {
        background-color: white;
        color: black;
    }

    .account-model .form button {
        width: 100%;
        border: none;
        background-color: var(--main-color);
        padding: 10px 10px;
        color: white;
        margin-top: 10px;
        border-radius: 8px;
    }

    .account-model .form .btn-outline-primary {
        background-color: transparent;
        color: var(--main-color);
        border: 1px solid var(--main-color);
    }
    
    .account-model .form .btn-outline-primary:hover {
        background-color: var(--main-color);
        color: white;
    }

    .close {
        position: absolute;
        top: -20px;
        right: 20px;
        width: 50px;
        height: 50px;
        background-color: var(--main-color);
        color: white;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 50%;
    }
}
